package it.integry.integrywmsnative.gest.inventario.bottom_sheet__inventario_actions;

import androidx.lifecycle.MutableLiveData;

import it.integry.integrywmsnative.core.data_store.db.entity.InventarioRoomDTO;

public class BottomSheetInventarioActionsViewModel {

    private final MutableLiveData<InventarioRoomDTO> mCurrentItem = new MutableLiveData<>();

    public void init(InventarioRoomDTO item) {
        this.mCurrentItem.postValue(item);
    }

    public MutableLiveData<InventarioRoomDTO> getCurrentItem() {
        return mCurrentItem;
    }
}
